Package: haskell-lucid-svg

Scenario: cross_unstable_main_amd64
Date: 2022-05-20 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts (>= 0.13)

src:haskell-lucid-svg (0.7.1-1) [PTS] [ctrl]
   ↓ haskell-devscripts (>= 0.13)
MISSING